:root {
  --theme-var-koef_narrow: 0.75;
  --theme-var-page: var(--theme-var-page_width);
  --theme-var-sidebar_width_max: 500px;
  --theme-var-sidebar_width_min: 150px;
  --theme-var-sidebar_gap_width_max: 100px;
  --theme-var-sidebar_gap_width_min: 0px;
  --theme-var-sidebar: clamp(var(--theme-var-sidebar_width_min, 150px), calc(var(--theme-var-page) * var(--theme-var-sidebar_prc) * var(--theme-var-sidebar_proportional) + var(--theme-var-sidebar_width) * (1 - var(--theme-var-sidebar_proportional))), var(--theme-var-sidebar_width_max, 500px));
  --theme-var-sidebar_gap: clamp(var(--theme-var-sidebar_gap_width_min, 0px), calc(var(--theme-var-page) * var(--theme-var-sidebar_gap_prc) * var(--theme-var-sidebar_proportional) + var(--theme-var-sidebar_gap_width) * (1 - var(--theme-var-sidebar_proportional))), var(--theme-var-sidebar_gap_width_max, 100px));
  --theme-var-sidebar_and_gap: calc(var(--theme-var-sidebar) + var(--theme-var-sidebar_gap));
  --theme-var-content: calc(var(--theme-var-page) - var(--theme-var-sidebar) - var(--theme-var-sidebar_gap));
  --theme-var-content_narrow: calc(var(--theme-var-content) * var(--theme-var-koef_narrow));
  --theme-var-padding_narrow: calc(var(--theme-var-content) * (1 - var(--theme-var-koef_narrow)));
  --fixed-rows-height: 0px;
  --theme-var-main_content_padding: 9rem;
  --theme-var-single_post_block_margin: 5.8rem;
}

html {
  font-size: 16px;
}

body {
  color: var(--theme-color-text);
  background-color: var(--theme-color-bg_color);
  scrollbar-color: var(--theme-color-bd_color) var(--theme-color-bg_color_2);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body::-webkit-scrollbar {
  width: 16px;
}

body::-webkit-scrollbar-track {
  background: var(--theme-color-bg_color_2);
}

body::-webkit-scrollbar-thumb {
  background-color: var(--theme-color-bd_color);
  border: 2px solid var(--theme-color-bg_color_2);
}

article,
details,
footer,
header,
nav,
section {
  display: block;
}

/* Lists */
li>p+p {
  margin-top: 0.5em;
}


ul {
  padding-left: 1.2em;
}


li>ul {
  margin-bottom: 0 !important;
}

li>p {
  margin-bottom: 0;
}

li a {
  color: var(--theme-color-title);
}

ul>li:before {
  color: var(--theme-color-link);
}

/* Links */
a {
  text-decoration: none;
  background: transparent;
  color: var(--theme-color-link);
}

a:hover {
  color: var(--theme-color-hover);
}

a,
a:hover,
a:focus,
a:active {
  outline: 0;
}

a img {
  border: none;
}

a,
button,
input[type="button"],
input[type="submit"] {
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
  color: var(--theme-color-title);
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: var(--theme-color-link);
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
  display: block;
}

i {
  font-style: italic;
}

var {
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  letter-spacing: 0;
}

[hidden] {
  display: none;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-size: inherit;
  line-height: inherit !important;
  font-weight: inherit;
  font-style: inherit;
  display: inline-block;
  width: auto;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

audio,
canvas,
video {
  display: inline-block;
  vertical-align: baseline;
}

video {
  width: 100%;
  height: auto;
}

audio:not([controls]) {
  display: none;
  height: 0;
}


video {
  max-width: 100%;
  min-height: 100px;
  vertical-align: top;
}

form {
  margin-bottom: 0;
  position: relative;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 1em;
  margin: 0;
  vertical-align: baseline;
}

button {
  overflow: visible;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
.elementor-button {
  -webkit-appearance: none;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* white-space: nowrap; Allow button text to wrap */
  height: auto;
  max-width: 100%;
  color: var(--theme-font-button_color, var(--theme-color-bg_color));
  border-color: var(--theme-font-button_border-color, var(--theme-color-link));
  background-color: var(--theme-font-button_background-color, #BF6312);
}

/* WP*/

/* Buttons hover */

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
.elementor-button:hover,
.elementor-button:focus {
  color: var(--theme-font-button_color-hover, var(--theme-color-bg_color));
  border-color: var(--theme-font-button_border-color-hover, var(--theme-color-hover));
  background-color: var(--theme-font-button_background-color-hover, var(--theme-color-hover));
}

/* Visited buttons */
.elementor-button:visited {
  color: var(--theme-font-button_color, var(--theme-color-bg_color));
}

/* Disabled buttons */
button[disabled],
input[type="submit"][disabled],
input[type="button"][disabled],
button[disabled]:hover,
input[type="submit"][disabled]:hover,
input[type="button"][disabled]:hover {
  color: var(--theme-color-title) !important;
  border-color: var(--theme-color-meta) !important;
  background: var(--theme-color-meta) !important;
}

/* WP Bordered button */

/* ThemeREX Addons Simple button */

/* Text fields */

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
select,
textarea {
  color: var(--theme-font-input_color, var(--theme-color-text));
  border-color: var(--theme-font-input_border-color, var(--theme-color-bd_color));
  background-color: var(--theme-font-input_background-color, var(--theme-color-bg_color));
}

textarea {
  overflow: auto;
  vertical-align: top;
}

input[placeholder]::-webkit-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

textarea[placeholder]::-webkit-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

input[placeholder]::-moz-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

textarea[placeholder]::-moz-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

input[placeholder]:-ms-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

textarea[placeholder]:-ms-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

input[placeholder]::placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

textarea[placeholder]::placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-meta);
}

textarea,
select,
option,
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"] {
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

option {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: var(--theme-color-title);
  background-color: var(--theme-color-bg_color);
  font-size: inherit;
  font-weight: inherit;
}

button[disabled],
html input[disabled] {
  cursor: default !important;
}


input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
select,
textarea {
  -webkit-appearance: none;
  outline: none;
  resize: none;
}

button:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
  outline: 0;
}


input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"] {
  -webkit-appearance: textfield;
}

/* Radio buttons and checkboxes */

/* Select container (dropdown) */
select {
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}

select::-ms-expand {
  display: none;
}

select {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Ccircle cx='15' cy='15' r='15' fill='rgba(255, 255, 255, 0.3)'/%3E%3Cpath d='M9 13l6 6 6-6' stroke='rgba(0, 0, 0, 1)' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: right 10px center;
  background-size: 18px;
  background-repeat: no-repeat;
}

body select {
  padding-right: 35px;
}

/* Select2 - Advanced select with search */

/* Required fields */
label.required:after {
  content: '*';
  display: none;
  vertical-align: text-top;
  font-size: 80%;
  color: red;
}

.trx-addons-list-container .trx-addons-list-items>li {
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

.trx-addons-list-container .trx-addons-list-items>li .trx-addons-icon-list-text {
  margin: 0;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

.trx-addons-list-items.trx-addons-inline-items {
  display: flex;
  flex-wrap: wrap;
}

.trx-addons-list-items.trx-addons-inline-items {
  gap: 8px;
}

.trx-addons-icon-list-image {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


/* 5. Theme grid
-------------------------------------------------------------- */
.row,
.trx_addons_columns_wrap {
  margin-left: 0px;
  margin-right: calc(-1 * var(--theme-var-grid_gap));
}

.row>[class*="column-"],
.trx_addons_columns_wrap>[class*="trx_addons_column-"] {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 20;
  min-height: 1px;
  padding-left: 0px;
  padding-right: var(--theme-var-grid_gap);
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* Columns, push, pull and offset sizes */

/* Utils */

.row:after {
  content: " ";
  clear: both;
  width: 100%;
  height: 0;
  display: block;
}

.hide {
  display: none !important;
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

/* 6. Page layouts
-------------------------------------------------------------- */
.page_wrap {
  min-height: 100vh;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.page_wrap {
  margin: 0 auto;
}

.page_content_wrap {
  padding-top: var(--theme-var-main_content_padding);
  padding-bottom: var(--theme-var-main_content_padding);
}

body.remove_margins .page_content_wrap {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}


.content_wrap_fullscreen:after {
  content: " ";
  clear: both;
  width: 100%;
  height: 0;
  display: block;
}

.content,
.sidebar {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


.page_content_wrap .content_wrap_fullscreen {
  position: relative;
}

/* Content and Sidebar */

[class*="content_wrap"]>.sidebar {
  width: var(--theme-var-sidebar);
}

body.sidebar_hide [class*="content_wrap"]>.content {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

/* Fullwide or Fullscreen with sidebar */

body.body_style_fullscreen [class*="content_wrap"]>.content {
  width: 100%;
}

/* Position */
body.body_style_fullscreen .page_content_wrap {
  position: relative;
}

body.body_style_fullscreen [class*="content_wrap"]>.content>article.page {
  padding: 0;
}

/* Sticky sidebar */
body.fixed_blocks_sticky .sidebar:not(.elementor-element) {
  -webkit-position: sticky;
  position: -webkit-sticky;
  position: sticky;
  top: var(--fixed-rows-height);
  -webkit-transition: top 0.3s ease 0s;
  -ms-transition: top 0.3s ease 0s;
  transition: top 0.3s ease 0s;
  will-change: top;
}

.top_panel {
  position: relative;
  z-index: 8000;
  padding: 0.02px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.top_panel p {
  margin-bottom: 0;
}

.top_panel .row>[class*="column-"] {
  vertical-align: middle;
}

/* Background video in the header */
#background_video {
  object-fit: cover;
  overflow: hidden;
  position: absolute;
  z-index: -1 !important;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

div#background_video {
  position: absolute !important;
}

div#background_video:after {
  content: ' ';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}


div#background_video video {
  position: absolute;
  z-index: 1;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, 50%) !important;
  -ms-transform: translate(-50%, 50%) !important;
  transform: translate(-50%, 50%) !important;
  max-width: none;
}

/* Header positions - over */
.header_position_over .page_wrap {
  position: relative;
}

.header_position_over .top_panel {
  position: absolute;
  z-index: 8000;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
}

.sc_layouts_logo i {
  color: var(--theme-color-link);
}

.menu_mobile_inner {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: none;
  color: var(--theme-color-text);
  background-color: var(--theme-color-bg_color);
}

.menu_mobile_inner a {
  color: var(--theme-color-title);
}

.menu_mobile_inner a:hover {
  color: var(--theme-color-link);
}

.page_content_wrap {
  position: relative;
}

:root {
  --theme-var-sidebar_paddings: calc(var(--theme-var-sidebar) * 0.14);
}

.widget p {
  margin: 0;
}

.widget p+p,
.widget p+div,
.widget p+form {
  margin-top: 1em;
}

.widget ul {
  margin: 0;
}

.footer_wrap {
  position: relative;
}

.footer_wrap p {
  margin: 0;
}

.footer_wrap .widget[class*="column-"] {
  margin: calc(var(--theme-var-grid_gap) / 2 * 1.25) 0;
  padding-top: 0 !important;
}


.banner-arrow {
	position: absolute;
	bottom: 50px;
	left: 50%;
	width: 30px;
	height: 30px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAMAAADDpiTIAAAAMFBMVEX///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAv3aB7AAAAD3RSTlMAGNe9CgcGtbOytLe2f5VrjfCKAAADsElEQVR4AezBgQAAAACAoP2pF6kCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIDZpRvTiIEYiMLkzivb65/Xf7eBLSFkYAQzDUjwvS6rZ3N9LduekvuffFOAq/+Xs+T+pABffzhL7p8CfP3FBdQB3gXEH45S+psXEP9VgM7fvoD4rwJ0/v4FxF9TQE1IAT38YZbcPwV4+YsLGBNSQB9/mONf/XdIAZ38YR9y/xTg678KkPunAF//VYDcPwU4+IsLGDekgI7+cA+5fwow8hcUsPxTgLG/uIBxQQro6w/XEPinABd/bQHLPwUY+6sLeCEFdPeH989Hfj4poL//55ddOqgCAIQBKKT9S5vB294+GeAeA/gbwN8A/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbM9DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAP//AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbwN4C/AfwN4G8AfwPm+hvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvAH8D+BvA34Bd/gbwN4C/AfwN4G8AfwP4G8DfAP4G8DeAvwH8DeBvQMXfAP4G8DeAvwH8DeBvQNPfAP4G8Deg7G8AfwPa/gbE/Q2I+xvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gYs8DeAvwH8DeBvAH8D+BvA3wD+BvA3gL8B/A3gbwB/A/gbwN8A/gbs9zeAvwH8DeBvAH8D+BvA3wD+BvT8DeBvAH8D+BvQ9TeAvwFtfwPi/gbwf+3BsQAAAADAIH/rYeypAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOAUHBYk13Z7LTsAAAAASUVORK5CYII=);
	background-size: contain;
	filter: brightness(0) invert(1);
	cursor: pointer;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.fade {
  opacity:0;
  transition: 1s all ease-out;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}